Subject: bug#46416: 27.1; syntax-propertize fails in mhtml-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 23 Jun 2022 10:43:26 +0200

Leo Liu <[email-masked]> writes:

>> I'm unable to reproduce this -- all the % signs have
>> 
>>  general-category: Po (Punctuation, Other)
>> 
>> syntax, as far as I can tell (both in Emacs 27.1 and 29).  So I seem to
>> be unable to reproduce this problem.  Are you still seeing this in
>> recent Emacs versions, and if so, do you have a complete recipe to
>> reproduce it?
>> 
>
> I tested the bug again in emacs 28.1 nothing seems to have changed 
>
>                syntax: w 	which means: word

Do you have a complete recipe, starting from "emacs -Q", to reproduce
this?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no